classdef meq_simulink_fixture < matlab.unittest.fixtures.Fixture
  % common fixtures for all meq tests sporting Simulink use (for use as shared fixture)
  %
  % [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
  
  methods
    function setup(fixture)
      fixture.TeardownDescription = 'Close all Simulink models';

      fixture.addTeardown(@bdclose,'all');
    end
  end
end
